/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-social-networks .fusion-social-network-icon:hover {
  opacity: 1;
  color:#ff2745!important;
}
.fusion-social-networks .fusion-social-network-icon:before {
  color: inherit;
}
.fusion-social-networks .fusion-social-network-icon:before:hover {
  color:#ff2745!important;
}